E2SCRUB(8)

NOM
e2scrub_all – Vérifier tous les systèmes de fichiers Linux ext2/ext3/ext4 montés

SYNOPSIS
e2scrub_all [OPTION]

DESCRIPTION
Rechercher dans le système tous les volumes logiques LVM contenant un système de fichiers ext2, ext3 ou ext4 et rechercher les problèmes. La vérification est réalisée en invoquant l’outil e2scrub qui recherchera les corruptions. Les systèmes de fichiers corrompus seront notés comme comportant des erreurs de telle façon que fsck sera invoqué lors du prochain montage. Si aucune erreur n’est détectée, fstrim sera appelé sur le système de fichiers si celui-ci est monté. Consultez la page de manuel de e2scrub pour plus d’indications sur la manière dont la vérification est réalisée.

OPTIONS

-n  Afficher quelles commandes e2scrub_all exécuterait avant les opérations e2scrub. (Remarque : ces commandes ne seront pas réellement exécutées. Cependant, puisque e2scrub_all a besoin d’exécuter quelques commandes privilégiées supplémentaires pour interroger le système pour déterminer quelles commandes e2scrub devrait exécuter, il a toujours besoin d’être exécuté en tant que superutilisateur.)

-r  Supprimer les instantanés e2scrub mais ne rien vérifier.

-A  Nettoyer tous les systèmes de fichiers ext[234] même s’ils ne sont pas montés.

-V  Afficher les informations de version, puis quitter.

VOIR AUSSI
e2scrub(8)

AUTEUR
Darrick J. Wong <darrick.wong@oracle.com>

COPYRIGHT
Copyright ©2018 Oracle, licence GPLv2+. <http://www.gnu.org/licenses/gpl-2.0.html>

TRADUCTION
La traduction française de cette page de manuel a été créée par Gérard Delafond <gerard@delafond.org>, Frédéric Delanoy <delanoy_f@yahoo.com>, Thierry Vignaud <tvignaud@mandriva.com>, Sébastien Blanchet, Emmanuel Araman <Emmanuel@araman.org>, Éric Piel <eric.piel@tremplin-utc.net>, Nicolas François <nicolas.francois@centraliens.net>, Romain Doumenc <rd6137@gmail.com>, David Prévot <david@tilapin.org>, Cédric Boutillier <cedric.boutillier@gmail.com> et Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.